/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
/* Portrait tablet and down */
@media (max-width: 1200px) {
#vtem-wrapper{ overflow: hidden; position: relative;z-index: 1;}
}
@media (max-width: 991px) {
	.oMenuStickOpen .nav.nav-canvas, .oMenuOverwrite{display:block !important;}
	.main-vtem-menu,
	.main-vtem-menu li{display:block; width:100% !important; margin:1px 0 !important;}
	.main-vtem-menu ul,
	.main-vtem-menu ul ul,
	.oVertical > .main-vtem-menu ul{position:relative !important; width:100% !important; left:0 !important;}
	.slideshow .box_skitter .prev_button,
	.slideshow .box_skitter .next_button{display:none !important;}
	/*///////K2 COMPONENT /////////////*/
	.subCategoryContainer{width:100% !important;}

	/*/////// CURRENT THEME ////////////////////*/
	.footer .vtem-block{padding-bottom: 40px;}
	.vtem-section.section-top p{padding-bottom: 20px;}
	.vtem-menu-wrapper{padding: 0; margin-top: 15px;}
	.box-search .search, .section-joinus .vtem-block .join_us1, .section-joinus .vtem-block .join_us2{width: 100%;}
	.vtem-section.section-top p, .vtem-menu-wrapper, .box-social, .section-joinus .vtem-block .join_us2{text-align: center;}
	.Top_Support{text-align: center; padding-bottom: 20px;}
	.section-joinus .vtem-block a.btn.btn-primary{float: none;	}
	.box-testimonials .owl-controls .owl-pagination{margin-right: 15px;}

}


/* Landscape tablet and up */
@media (max-width: 768px) {
.box_skitter .label_skitter{display: none !important;}	
.widget-gallery .vtem-gallery{margin:0 !important;}	
.widget-testimonial .vtem_main_testimonial.testimonial .owl-wrapper-outer::before,
.widget-testimonial .vtem_main_testimonial.testimonial .owl-wrapper-outer::after{display: none;}	
.widget-testimonial .vtem_main_testimonial.testimonial .img-circle{ width: 130px;}
.vtem-block.we_offer1, .vtem-block.we_offer2, .vtem-block.we_offer3{padding-bottom: 40px;}
.vtem-block.we_offer2, .vtem-block.we_offer3, .vtem-block.we_offer4{ text-align: center;}
}
@media (max-width: 480px) {
.box_skitter .container_skitter{ height: 253px !important;}	
.box-nature-soon .widget-gridstack-item .widget-gridstack-link,.box-nature-soon .widget-gridstack-item > .widget-gridstack-caption{ width: 100% !important; clear:both;}
.box-nature-soon .widget-gridstack-item .widget-gridstack-link{background: none !important;}
.box-nature-soon .widget-gridstack-item > .widget-gridstack-link img{ width: 100% !important; padding: 0; margin: 0 0 20px; background: none !important;}
.box_skitter .label_skitter{display: none !important;}		
.section-header{padding-top: 30px;}
}
@media (max-width: 320px) {
.section-header{padding-top: 10px;}
}

